// Invalid System Version
"InvalidSystemTitle" = "Version Système invalide";
"SystemRequiredLeopard" = "Ce logiciel nécessite Mac OS 10.6 (Snow Leopard) ou supérieur.\nVous devez mettre à jour votre Système, ou télécharger la version de ce logiciel pour Leopard.";
"SystemQuitButton" = "Quitter";

// Unauthorized serial number
"UnauthorizedCheckTitle" = "Numéro de série non autorisé !";
"UnauthorizedCheckText" = "Vous utilisez un numéro de série interdit. L'application va quitter.";
"UnauthorizedCheckButton" = "Quitter";

// Window Title
"AboutTitle" = "À propos de TapTap";
"RegisteredTitle" = "TapTap";
"UnregisteredTitle" = "TapTap [non enregistré - %d jours restant]";
"TrialTitle" = "TapTap Version de démonstration";
"TrialText" = "La version de démonstration est pleinement utilisable pendant une durée limitée.\nTemps restant : %d jour(s).\n\nPour enlever toutes les limitations, achetez une licence à http://www.tri-edre.fr";
"TrialLimitExceedTitle" = "Démo TapTap - Limitation atteinte !";
"TrialLimitExceedText" = "Vous pouvez relancer TapTap pour une nouvelle session d'essais.\n\nPour enlever toutes les limitations, achetez une licence à http://www.tri-edre.fr";
"AgreementNote" = "Cliquez sur Accepter pour utiliser TapTap, ou sur Quitter si vous n'acceptez pas les termes de cette licence.";

// Alerts
"UncorrectPasswordTitle" = "Mot de passe incorrect !";
"UncorrectPasswordText" = "Le mot de passe que vous avez entré n'est pas le bon. Les notes protégées ne sont accessibles qu'avec le mot de passe correct. Veuillez essayer à nouveau !";   
"BadInstallationTitle" = "TapTap n'est pas correctement installé.";
"BadInstallationText" = "Des éléments de TapTap manquent dans l'application.\n\nVeuillez téléchargement une nouvelle version de TapTap-Access depuis notre site web et l'installer sur votre machine.";
"MultipleDaemonsTitle" = "Plusieurs versions de TapTap tournent sur votre machine !";
"MultipleDaemonsText" = "TapTap tourne déjà depuis une autre installation sur cet ordinateur (%@).\n\nUne seule version de TapTap-Access Daemon peut s'exécuter à la fois. Veuillez désinstaller les autres versions de TapTap sur cet ordinateur.";
"DeleteButton" = "Supprimer";
"CancelButton" = "Annuler";
"ContinueButton" = "Continuer";
"AddVolumeButton" = "Ajouter ce volume";

// Updates
"SearchVersionAfterThisString" = "TapTap ";
"SearchVersionInThisURL" = "http://www.tri-edre.fr/download/download/taptap.html";
"DownloadVersionURL" = "http://www.tri-edre.fr/pub/files/taptap.dmg";
"NewVersionInfoURL" = "http://www.tri-edre.fr/news/taptapfr.html";
"NewVersionInfoFileURL" = "http://www.tri-edre.fr/version/taptap_fr.rtf";

// New version checks
"NewVersionMessage" = "Une nouvelle version est disponible";
"NewVersionCheckTitle" = "Nouvelle version";
"NewVersionCheckText" = "Une nouvelle version de cette application est disponible (version %@). Allez sur notre site web pour la télécharger.";
"NewVersionCheckGoToButton" = "Aller sur le site";
"NewVersionDownloadButton" = "Télécharger";
"NewVersionCheckCancelButton" = "Annuler";
"DownloadURL" = "http://www.tri-edre.fr/download/download/taptap.html";
"VersionUptodateTitle" = "Version à jour";
"VersionUptodateText" = "Votre version est la version disponible la plus récente.";
"VersionVersionNotFoundTitle" = "Version non trouvée";
"VersionURLNotFoundText" = "L'URL \"%@\" ne peut pas être lu.";
"VersionVersionNotFoundText" = "L'URL \"%@\" peut être lu mais aucune version n'est trouvée après \"%@\".";
"OKButton" = "OK";
"ForceUpdateButton" = "Forcer la mise à jour";

// About Box
"AboutVersion" = "Version %@";
"RegistrationNot" = "[non enregistré]";
"RegistrationSingle" = "Licence pour 1 utilisateur";
"RegistrationMultiple" = "Licence pour %d utilisateurs";
"RegistrationTemporary" = "Licence valide jusqu'au %@";

// Links
"WebLink" = "http://www.tri-edre.fr";
"WebStore" = "http://www.tri-edre.fr/store/";

// Informations
"NbVersions" = "%d versions";

// Beta
"BetaExpired" = "expiré";
"BetaLastDay" = "expire à minuit";
"BetaDayRemaining" = "%d jour restant";
"BetaDaysRemaining" = "%d jours restants";
"FileAndSize" = "%d élément (%@)";
"FilesAndSize" = "%d éléments (%@)";
"SizeAndDate" = "%@ - %@";
"NumFile" = "%@ élément";
"NumFiles" = "%@ éléments";

// Items
"Welcome" = "Bienvenue";
"QuickHelp" = "Aide rapide";
"QuickHelpTip" = "Cliquez pour afficher l'aide pour débuter sur TapTap";
"ShortCut" = "Réglages d'accès";
"ShortCutTip" = "Cliquez pour définir les raccourcis permettant d'ouvrir la fenêtre d'accès";
"Applications" = "Dossiers d'applications";
"ApplicationsTip" = "Cliquez pour définir les dossiers contenant les applications pouvant être lancées";
"ApplicationsFound" = "Applications trouvées";
"ApplicationsFoundTip" = "Cliquez pour voir les applications qui peuvent être lancées";
"Files" = "Fichiers & Dossiers";
"FilesTip" = "Cliquez pour ajouter les fichiers et les dossiers pouvant être ouverts";
"ToDo" = "Alarmes & A faire";
"ToDoTip" = "Cliquez pour ajouter des alarmes et des éléments à faire";
"Reminder" = "Rappels";
"ReminderTip" = "Cliquer pour ajouter des rappels";
"FilesScanFolder" = " (avec contenu)";
"OtherData" = "Autres données";
"OtherDataTip" = "Cliquez pour choisir les autres données accessibles";
"Notes" = "Notes";
"NotesTip" = "Cliquez pour éditer les notes";
"ProtectedNotes" = "Notes protégées";
"ProtectedNotesTip" = "Cliquez pour éditer les notes protégées par un mot de passe";
"Clipboard" = "Presse-papier";
"ClipboardTip" = "Cliquer pour éditer le presse-papier";

// Clipboard
"ClipboardEmpty" = "Le presse-papier est vide...";
"ClipboardImageError" = "Erreur image dans le presse-papier";
"ClipboardNoImageRep" = "Pas de représentation d'image";
"ClipboardNoDataRep" = "Pas de représentation de données";
"ClipboardUnknowType" = "Type inconnu";

// Shortcuts
"Command" = "Commande";
"Shift" = "Maj";
"Option" = "Option";
"Control" = "Contrôle";
"Tab" = "Tab";
"Escape" = "Esc";
"Delete" = "Effacer";
"Suppression" = "Suppr";
"Return" = "Retour";
"Enter" = "Entrée";
"PageUp" = "Page Haut";
"PageDown" = "Page Bas";
"SpaceBar" = "Barre d'espace";
"Home" = "Haut";
"End" = "Bas";
"LeftArrow" = "Flèche gauche";
"RightArrow" = "Flèche droit";
"DownArrow" = "Flèche bas";
"UpArrow" = "Flèche haut";
"fn" = "fn";
"F1" = "F1";
"F2" = "F2";
"F3" = "F3";
"F4" = "F4";
"F5" = "F5";
"F6" = "F6";
"F7" = "F7";
"F8" = "F8";
"F9" = "F9";
"F10" = "F10";
"F11" = "F11";
"F12" = "F12";
"F13" = "F13";
"F14" = "F14";
"F15" = "F15";
"F16" = "F16";
"F17" = "F17";
"F18" = "F18";
"F19" = "F19";
"NumLock" = "Ver.Num.";
"Key(%d)" = "Touche(%d)";

"AssignShortcutButton" = "Affecter un raccourci...";
"AssignShortcutClearButton" = "Supprimer le raccourci";

// Menus
"SearchMacupdate" = "Chercher sur MacUpdate";
"SearchVersiontracker" = "Chercher sur Versiontracker";
"SearchGoogle" = "Chercher sur Google";

"SearchActivityAll" = "Toutes";
"SearchActivityNone" = "Jamais utilisé (depuis les enregistrements)";
"SearchActivityVeryLow" = "Utilisé au moins une fois";
"SearchActivityLow" = "Faible (utilisé depuis 6 mois)";
"SearchActivityMiddle" = "Moyen (utilisé depuis 30 jours)";
"SearchActivityHigh" = "Fort (utilisé depuis 7 jours)";
"ActivityRecorded" = "L'utilisation des applications est enregistrée depuis %d jours";

"Activity" = "Activité totale";

"NoIncludeContents" = "Ne pas inclure le contenu lors des recherches";
"IncludeContents" = "Inclure les fichiers dans le résultat des recherches";

// Contextual Menus
"PopupMenuMoveToNotes" = "Déplacer dans les Notes";
"PopupMenuMoveToProtectedNotes" = "Déplacer dans les Notes Protégées";